﻿.lightingFactsFrame 
{
    box-sizing:border-box;
    border:solid 1px #000;
    width:100%;
    padding:2px;
    margin:10px auto;
    max-width:290px;
}

   
.lightingFactsFrame h2 
{
    margin:0;
    line-height:18px;
    font-size:18px;
}
    
.lightingFactsFrame td 
{
    font-weight:bold;
    color:#000;
    border-bottom:solid 1px #000;  
    padding-bottom:4px;
    font-size:11px;
    line-height:14px;
}
    
.lfSmall 
{
    font-weight:normal;
    font-size:10px;
    line-height:11px;
}
    
.lfInset 
{
    float:left;
    padding:0 6px;
    margin-top:2px;
}
    
.lfPointer 
{
    position:absolute;
    padding-top:10px;
    bottom:0;
    width:50px;
    text-align:center;
    background:url(/images/resources/lfpointer.gif) no-repeat center top;
}

.scaleFrame {
    height: 24px;
    position: relative;
    margin: 12px auto 0 auto;
    padding-bottom: 6px;
}
